@media only screen and (max-width: 576px) {

    .robolink-popup.international .robolink-popup__actions {
        flex-direction: column;

        a:not(.btn) {
            margin-bottom: 15px;
        }

        .robolink-popup__imgs a {
            margin: 0;
        }
    }
}
@media only screen and (max-width: 470px) {

    .robolink-popup__text {
        .center {            
            padding: 0 30px;
        }        
    }   
}